.asset-content img {
  width: 100%; }

.taglib-header {
  border: none; }

#heading .span8 {
  min-height: 0 !important; }

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
  filter: none; }

.columns-1-2 .span12 {
  margin-bottom: 15px; }

.ie8 #btncollapse, .ie8 .divider, .ie7 .fflogo {
  display: none; }

.ie7 .navbar-inner, .ie9 .navbar-inner {
  filter: none; }

#myCarousel {
  height: auto; }

.spa img {
  width: 100%; }

#fast td {
  padding: 0 0 20px 0; }

.divider {
  border-top: 1px dotted #ccc !important;
  background: #fff; }

.carousel .item > img {
  width: 100%; }

.portlet-asset-publisher .asset-full-content .asset-content {
  margin: 0 !important; }

.body_plain {
  background: url(../images/landing_bg_small.jpg) repeat-x; }

#bannertop {
  height: 70px;
  margin-top: 10px; }

#heading.span3 {
  height: 70%; }

.nav.nav-stacked {
  border: 1px solid #ccc;
  border-bottom: 5px solid #ccc;
  text-align: center; }

#btncollapse, #btncollapse2 {
  margin-top: 10px;
  margin-left: 10px;
  float: right;
  text-decoration: none; }

.spacer {
  display: none; }

/* Large desktop */
@media handheld, only screen and (min-width: 1200px) {
  .thumbnail {
    min-height: 770px; }

  .body_bg {
    background: url(../images/landing_bg.jpg) repeat-x; }

  .body_plain.body_bg_searchresult {
    background: url(../images/landing_search_bg.jpg) repeat-x; }

  .nav.nav-stacked {
    border: none;
    border-bottom: none; }

  #btncollapse, #btncollapse2 {
    display: none; }

  .navbar-inner {
    background: none; }

  .powered {
    position: relative;
    float: right;
    top: -12px; }

  .powered img {
    border-radius: 3px; }

  .span1.language {
    position: relative;
    top: 21px;
    text-align: right; }

  #navigation {
    float: right;
    clear: both;
    margin: 0px;
    position: relative;
    font-size: 15px;
    top: 20px; }

  #navigation a {
    color: #343434;
    margin: 0px;
    text-decoration: none;
    padding: 4px 8px; }

  #navigation li {
    position: relative;
    vertical-align: top;
    border-radius: 3px; }

  .divider {
    display: none; }

  .spacer {
    height: 80px;
    display: block; } }
/* Portrait tablet to landscape and desktop */
@media handheld, only screen and (min-width: 768px) and (max-width: 1199px) {
  .thumbnail > img {
    display: none; }

  .body_bg {
    background: url(../images/landing_bg_small.jpg) repeat-x; }

  .body_plain.body_bg_searchresult {
    background: url(../images/landing_bg_small.jpg) repeat-x; }

  #navigation {
    background: none !important;
    clear: both;
    margin-top: 10px;
    font-size: 100%;
    text-shadow: 0 0.5px 0 #fff;
    z-index: 1; }

  .child-menu li a {
    font-size: 80%; }

  .powered {
    position: absolute;
    right: 20px;
    top: 0px;
    box-shadow: none; }

  .span1.language, .powered {
    display: none !important; }

  .mobiletxt {
    color: #41606F !important;
    text-shadow: none;
    margin-top: 30px !important; }

  #searchinput {
    border: 1px solid #ccc; }

  /*--- navigation -- */
  #navigation {
    text-shadow: none;
    border-radius: 3px; }

  #navigation li:hover {
    background: #59859A;
    border-radius: 3px; }

  #navigation li {
    padding: 5px 6px;
    background: #557584;
    border-bottom: 2px solid #fff; }

  #navigation li a {
    color: #fff;
    text-shadow: 0 0.5px 0 #454545; }

  .nav.nav-stacked {
    border: none !important; }

  .navi {
    float: left;
    margin: 20px 0;
    width: 100%;
    z-index: 11; }

  .navbar, .navi {
    margin-bottom: 0 important; } }
/* Landscape phone to portrait tablet */
@media handheld, only screen and (max-width: 767px) {
  .thumbnail > img {
    display: none; }

  .child-menu li a {
    font-size: 80%; }

  #footer-inner table td img, .startlabel {
    display: none; }

  .powered {
    position: absolute;
    right: 20px;
    top: 0px;
    box-shadow: none; }

  .startlabel {
    font-size: 20px; }

  .span1.language, .powered {
    display: none !important; }

  .mobiletxt {
    color: #41606F !important;
    text-shadow: none;
    margin-top: 30px; }

  #searchinput {
    border: 1px solid #ccc; }

  /*--- navigation -- */
  #navigation {
    border-radius: 3px;
    z-index: 1;
    text-shadow: none;
    background: none !important;
    clear: both;
    margin-top: 10px;
    font-size: 100%; }

  #navigation li:hover {
    background: #59859A;
    border-radius: 3px; }

  #navigation li {
    padding: 5px 6px;
    background: #557584;
    border-bottom: 2px solid #fff; }

  #navigation li a {
    color: #fff; }

  .nav.nav-stacked {
    border: none !important; }

  .navi {
    float: left;
    margin: 20px 0;
    width: 100%;
    z-index: 11; }

  .navbar, .navi {
    margin-bottom: 0 important; } }
/* Landscape phones and down */
@media handheld, only screen and (max-width: 480px) {
  .thumbnail > img {
    display: none; }

  .child-menu li a {
    font-size: 80%; }

  #footer-inner table td img, .fflogo {
    display: none; }

  .portlet-asset-publisher .asset-small-image {
    width: 100% !important;
    margin-bottom: 0;
    padding-right: 0; }

  .portlet-asset-publisher .asset-content {
    margin-right: 0; }

  #socialshareprivacy ul li .switch {
    display: none; }

  #socialshareprivacy ul li {
    width: 90px; }

  h2, h1 {
    background: none !important;
    padding: 0 0 10px 0px !important; }

  body {
    line-height: 1.6;
    background: #ffffff; }

  .body_plain.body_bg_searchresult, .body_plain {
    background-image: none !important; }

  .powered {
    display: none; }

  .span1.language, .mobiletxt, .spacer {
    display: none !important; }

  #searchinput {
    border: 1px solid #ccc; }

  /*--- navigation -- */
  #navigation {
    border-radius: 3px;
    font-size: 96%;
    background: none !important;
    margin-top: 10px;
    margin-bottom: 0px;
    font-size: 100%;
    text-shadow: none;
    z-index: 1; }

  #navigation li:hover {
    background: #59859A;
    border-radius: 3px; }

  #navigation li {
    padding: 5px 6px;
    background: #557584;
    border-bottom: 2px solid #fff; }

  #navigation li a {
    color: #fff !important; }

  #navigation li:hover {
    color: #59859A; }

  .nav.nav-stacked {
    border: none !important; }

  .brand img {
    width: 50%;
    margin-top: 10px; }

  #bannertop {
    height: 40px;
    margin-top: 10px; }

  .navi {
    float: left;
    margin: 20px 0;
    width: 100%;
    z-index: 11; } }
/* ---------- Base styles ---------- */
@font-face {
  font-family: TitilliumText25L003;
  src: url("../fonts/titillium-semibold-webfont.eot");
  src: url("../fonts/titillium-semibold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/titillium-semibold-webfont.ttf") format("truetype");
  font-style: normal;
  font-weight: 500; }

@font-face {
  font-family: TitilliumText25L003;
  src: url("../fonts/titillium-bold-webfont.eot");
  src: url("../fonts/titillium-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/titillium-bold-webfont.ttf") format("truetype");
  font-style: normal;
  font-weight: bold; }

@font-face {
  font-family: TitilliumText25L003;
  src: url("../fonts/titillium-regular-webfont.eot");
  src: url("../fonts/titillium-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/titillium-regular-webfont.ttf") format("truetype");
  font-style: normal;
  font-weight: regular; }

/* ---------- Custom SocialBookmarks  ---------- */
#socialshareprivacy {
  float: left;
  height: 60px;
  width: 100%;
  padding: 0px; }

#socialmedia li {
  list-style: none !important; }

#footer-inner {
  margin-top: 50px; }

#footer td {
  padding-bottom: 5px; }

.settings_info_menu {
  display: none !important; }

.social_share_privacy_area img {
  float: left; }

/* ---------- Breadcrumbs ---------- */
#dockbar {
  position: absolute;
  width: 100%;
  top: 0 !important; }

.aui-w7-10, .aui-w70 {
  padding-right: 40px; }

#banner > div {
  margin-top: 10px; }

.aui-fieldset-legend {
  display: none; }

#home {
  -webkit-border-top-left-radius: 05px;
  -moz-border-radius-topleft: 05px;
  border-top-left-radius: 05px;
  float: left;
  height: 22px;
  padding: 11px 13px 23px 14px;
  float: left;
  border-right: 1px solid #efefef; }

.ie9 #home {
  filter: none; }

/* ---------- Breadcrumbs ---------- */
.breadcrumbs {
  margin-bottom: 1.5em; }

.breadcrumbs li {
  background: url(../images/arrows/05_right.png) no-repeat 100% 50%;
  display: inline-block;
  margin-right: 5px;
  max-width: 50%;
  padding-right: 15px;
  vertical-align: middle; }

.ie7 .breadcrumbs li, .ie6 .breadcrumbs li {
  display: inline;
  zoom: 1; }

.ie7 .navbar-inner .btn.btn-large {
  display: none; }

.ie6 .breadcrumbs {
  zoom: 1; }

.breadcrumbs a {
  display: block; }

.breadcrumbs .last {
  background-image: none;
  margin-top: 0.2em; }

.breadcrumbs .last a, .aui-tree-node-selected a {
  color: #555; }

/* ---------- Site breadcrumbs ---------- */
.site-breadcrumbs {
  margin: 0 0 5px;
  width: auto; }

.site-breadcrumbs ul {
  background-color: #FFF;
  border: 1px solid #DEDEDE;
  border-color: #C0C2C5;
  margin: 0; }

.site-breadcrumbs li {
  background-image: none;
  margin-right: 0;
  padding-left: 0.75em;
  padding-right: 0; }

.site-breadcrumbs li span {
  background: url(../images/common/breadcrumbs.png) no-repeat 100% 50%;
  display: block;
  padding: 0.5em 15px 0.5em 0; }

.site-breadcrumbs li span a {
  text-decoration: none; }

.site-breadcrumbs li.first a {
  color: #369;
  font-weight: bold; }

.site-breadcrumbs li.last a {
  color: #4B5567;
  font-size: 1.3em; }

.site-breadcrumbs .last {
  font-size: 1em;
  margin-top: 0;
  padding-right: 0; }

.site-breadcrumbs .last span {
  background-image: none;
  padding: 0; }

/* ---------- Hidden Accessible ---------- */
#skip-to-content, #banner h2, #banner h3, #navigation h1, .site-breadcrumbs h1 {
  clip: rect(0, 0, 0, 0);
  position: absolute; }

#webcontent {
  display: none !important; }

/* ---------- Extras ---------- */
.aui-tab-active:after {
  border: 10px solid;
  border-bottom-width: 0;
  border-color: #333 transparent transparent;
  bottom: -7px;
  content: '-';
  display: block;
  height: 0;
  left: 50%;
  margin-left: -10px;
  position: absolute;
  text-indent: -9999px;
  width: 0;
  z-index: 20; }

.lfr-title-scope-selector {
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px; }

.lfr-title-scope-selector {
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px; }

.logo .current-community, #navigation, #navigation a, .portlet, .portlet-topper, .site-breadcrumbs ul {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px; }

.dl-horizontal a {
  font-weight: normal !important;
  line-height: 25px; }

.dl-horizontal dt {
  width: 100%;
  text-align: left; }

.thumbnail .dl-horizontal {
  margin: 0 !important; }

.dl-horizontal dt:before {
  content: url(../images/berlios/link-icon.png); }

